apiVersion: v2
appVersion: v3.0.3
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Gnocchi
home: https://gnocchi.xyz/
icon: https://gnocchi.xyz/_static/gnocchi-logo.png
maintainers:
- name: OpenStack-Helm Authors
name: gnocchi
sources:
- https://github.com/gnocchixyz/gnocchi
- https://opendev.org/openstack/openstack-helm
version: 2025.1.1+ab29d9f06
